
const linear_cyph_text = [
    5,	8,	6,	20,	9,	18,	5,	10,	14,	26,	22,
    17,18,	14,	28,	21,	18,	18,	10,	21,	9,	22,
    5, 24,	10,	17,	14,	17,	19,	22,	11,	10,	5,
    15,3,	23,	14,	7,	8,	13,	18,	15,	22,	9,
    23,19,	29,	19,	9,	11,	8,	19,	5,	18,	22,
    9,	4,	23,	18,	22,	7,	9,	19,	28,	17,	14,
    20,28,	22,	7,	8,	9,	11,	19,	25,	17,	19,
    22,23,	28,	9,	14,	6,	22,	17,	10,	9,	14,
    11,11,	15,	17,	7,	8,	11,	24,	16,	9,	19,
    26,5,	13,	9,	8,	10,	11,	14,	9,	18,	8,
    19,20,	5,	16,	19,	15,	8,	11,	14,	14,	2,
    21,13,	9,	7,	17,	19,	19,	5,	17,	7,	16,
    20,19,	7,	17,	13,	25,	23,	13,	23,	23,	23,
    18,13,	6,	17,	23,	14,	7,	15,	5,	18,	13,
    12,13,	22,	6,	27,	21,	20,	20,	10,	14,	9,
    18,22,	9,	5,	15,	14,	19,	15,	18,	30,	21,
    14,22,	14,	26,	13,	13,	5,	22,	14,	14,	13,
    18,7,	8,	26,	17,	15,	9,	1,	10,	26,	16,
    10,26,	21,	6,	27,	4,	29,	11,	27,	16,	1
    ];
    

    